pluggable cache storage module.

$ luarocks install cache

Versions

1.3.0-11 year ago319 downloads

Dependencies

lua >= 5.1
metamodule >= 0.4
minheap >= 0.2
yyjson >= 0.5.0

Dependency for

cache-mdbx, cache-redis, reflex

Manifests